/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .xNvBfKjX, .L9Jc3cdr, .x170167, .yBlqwNaGH{ width:100%;}
    .FscIv{ display:block; }
    .Oc0xLzD{ width:100%;display:block; }
    .GZC3yYlgk{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .rrZKwtnO7{ width:100%; }
    .n54282279{ width:100%;}
    
    .V75096 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .V75096 .rt-qiu-pic{ vertical-align: middle; }
    .V75096 .rt-zhibo-time{ margin-right:20px; }
    .V75096 .rt-zhibo-team{ padding:0 10px; }
    
    .xNvBfKjX > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .xNvBfKjX{ z-index:888888888888;}
    .xNvBfKjX > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .b79997{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .V75096 .rt-zhibo-btn{ margin-left:0;}
    .kjmPpPkQ{ display:block; }
    .kjmPpPkQ .X4287084{ width:100%; }
    .yBlqwNaGH .ECWJRPYUO{ width:100%; margin-top:20px ; }
    .b724535288{ display:block; }
    .V75096 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .V75096 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .b724535288 .fEQ74{ width:100%; }
    
    .ZtrHGUN .qUcJIA li a img{ width:120px;height: 100px; }
    .hkKFFG li{ font-size:14px; }
    .ZtrHGUN .qUcJIA li{ padding:10px 10px; }
    .b724535288 .EBUPIWH{ width:100%; margin-top:20px ;  }
    
    .nmIUrwfP{ width:100%; }
    .x7219966{ display:block; }
    .x7219966 .tyhVkOHG{ width:100%; }
    .x7219966 .tyhVkOHG .BjYRnhinam .rJczvUGqO{ width:100%; }
    
    .x7219966 .fqbvh{ width:100%; margin-top:20px ; }
    
    .b724535288 .qV6o9dV{ width:100%; }
    .b724535288 .XweK1B4k{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .yBlqwNaGH {  padding-bottom: 340px;}
    
    .IJKFQT{ display:block; }
    .IJKFQT .YbYKBxdoF{ width:100%; }
    .YbYKBxdoF .n297540679{ display:block; }
    .IJKFQT .aRM5pIS{ width:100%; margin-top:20px; }
    .YbYKBxdoF .n297540679 div{ margin-right:0;}
    .YbYKBxdoF .n297540679 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .x7219966 .tyhVkOHG .BjYRnhinam .nAcveU4SCW ul{
min-height:20vh !important;
}
    
    .V75096 .rt-zhibo-team{  justify-content: center; }
    
    
    .AweaPCh8Ul{
        display: none;
    }
    
    .l057139953 {
        display: none;
    }
    
    .x827851{
        display: none;
    }
    
    .Q811165 .nteJiOyogS {
        width: 100%;
    }
    
    .Q811165 .MYwLHR {
        margin-top: 20px;
        width:100%;
    }
    
    .Q811165 {
    flex-wrap: wrap;
    }
    
    .tLbPKiN li {
    line-height: 25px;}
    
    .tLbPKiN .ZBffxkCrF {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .LDrbnCqBT li {
    width: 23%;
    
    }
    
    .ao7HbCpu:nth-child(2) .tUngo .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}